[Unit]
Description=Logging pi time up
After=network.target

[Service]
Type=simple
User=pi
Group=pi
WorkingDirectory=/home/pi
ExecStart=/usr/bin/python /home/pi/script.py
Restart=on-failure
RestartSec=5

[Install]
WantedBy=multi-user.target